Subject: Re: Rough consensus? #425 3.5

From: [email-masked] (Scott Bradner)
Date: Wed, 19 Jan 2005 07:26:16 -0500 (EST)

Margaret notes
 It seems strange, IMO, to be so worried about DoS attacks through the 
 appeal process we've been using this process for several years for 
 IESG and WG decisions and haven't experienced that sort of problem...

the current appeals process does not apply to commercial decisions 
such as the awarding of a contract so whatever experience we already
have is not relevent to what we might experience under the new process
(imo)

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 19 Jan 2005 14:58:37 +0100

Harald writes:

> I suggested on Jan 13, replacing the last 3 paragraphs of section 3.4:
> ------------------------------------------------------
> 3.5 Decision review
> 
> In the case where someone questions a decision of the IAD or the
> IAOC, he or she may ask for a formal review of the decision.
> 
> The request for review is addressed to the person or body that made
> the decision. It is up to that body to decide to make a response,
> and on the form of a response.
> 
> The IAD is required to respond to requests for a review from the
> IAOC, and the IAOC is required to respond to requests for a review
> of a decision from the IAB or from the IESG.
> 
> If members of the community feel that they are unjustly denied a
> response to a request for review, they may ask the IAB or the IESG
> to make the request on their behalf.
> 
> Answered requests for review and their responses are made public.
> -------------------------------------------------------
> Can we live with this?
> 

I can

Bert
>                          Harald

---

From: [email-masked] (Scott Bradner)
Date: Wed, 19 Jan 2005 09:09:37 -0500 (EST)

Harald explains

> > why not make public all requests (i.e. remove "Answered" from the
> > last line)
> 
> because:
> 1) some requests are an embarassment to the sender, and the sender doesn't 
> really want an answer

not sure that giving someone an additional way to embarrass themselves 
(in addition to the existing public mailing lists) is all that much of
a negative in the face of a general desire for openness

> 2) anything that's got a requirement to "do something" is a DoS vector, 
> even if trivial - so I bent over backwards to prevent that.

you seem to be more bendable than I am :-) - I don't see that a public
archive for the request submission list would be all that big a deal to do

Harald (again) asks
> I still don't understand how not setting expectations opens to a DoS attack 
> - setting expectations would be such an opening.
> 
> Want to try to explain?

(again) for example, if the looser in a RFP process feels that they can 
get the decision overturned and a particular IASA does not have a strong
assumption that this is outside the scope the IASA could think it
could put the decision on hold (and block the delevery of a service
such as getting ready to provide networking at an IETF meeting) until
the review is done

but I repeate - I can live with the text as Harald proposes it

Scott

---

From: Margaret Wasserman <[email-masked]>
Date: Wed, 19 Jan 2005 09:48:03 -0500

Sorry, I somehow omitted a line in my proposed wording:

>3.5 Decision review
>
>In the case where someone believes that a decision of the IAD or the IAOC

violates published policy or goes against the best interests of the iETF

>he or she may ask for a formal review of the decision by sending e-mail
>to the IAOC chair.  The request for review is addressed to the IAOC, and

Margaret